<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Javascript async="false" continueOnError="false" enabled="true" timeLimit="200" name="setLAPITargetURL">
    <Properties/>
    <ResourceURL>jsc://setLAPITargetURL.js</ResourceURL>
</Javascript>